﻿
body
{
    background-color: #e0dfcd;
    font-size: 75%;
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

/* Search */

#search-result-suggestions
{
    position:relative;
}

#search-results
{
    background-color:#fff;
    position:absolute;
    font-family: 'Lato', sans-serif;
    font-size:13px;
    width:500px;
    
    
}

#search-results-inner
{
    border: 1px solid #CCCCCC;
    padding: 10px;
}

#search-results a
{
    color:#000;
    text-decoration:none;
    font-size:14px;
}

.searchbold
{
    font-weight:bold;
    font-size:15px;
}

.suggestion
{
    margin-bottom:5px;
    font-size:12px;
}

.searchdivider
{
    border-top: 1px solid #F2F2F2;
    margin:5px 0px 5px 0px;
}

/* Kiwiw Card */

.kiwimessagebutton
{
    color:#791321;
    text-decoration:none;
    padding:10px 40px 10px 40px;
    font-weight:bold;
    border-radius: 5px;
    background: #ffe7a8; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffe7a8 0%, #ffbe00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe7a8), color-stop(100%,#ffbe00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffe7a8 0%,#ffbe00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffe7a8 0%,#ffbe00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffe7a8 0%,#ffbe00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffe7a8 0%,#ffbe00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe7a8', endColorstr='#ffbe00',GradientType=0 ); /* IE6-9 */

}

/* Admin */

.prodredirect
{
    padding:30px 20px 30px 20px;
    font-weight:bold;
    font-size:16px;
}

/* Homepage Slots */

.slidernav
{
    position:relative;
    z-index:1000;
}

.sliderleft
{
    position:absolute;
    left:5px;
    top:125px;
}

.sliderright
{
    position:absolute;
    left:330px;
    top:125px;
}

.slidernav
{
    display:none;
}

/* Comments */
.comment
{
    margin-bottom:10px;
}

.comment td
{
    vertical-align:top;
}

.comments
{
    margin-top:20px;
    width:600px;
}

.commentgreen
{
    color:#97ce51;
}

.commenttitle
{
    color:#ccc;
    margin-bottom:5px;
}

.commmentface
{
    margin:10px;
    width:40px;
    height:40px;
}

.replybutton
{
    margin-top:5px;
}

.replycomment
{
    border-left:1px solid #ccc;
    padding-left:10px;
}

.commentdate
{
    font-size:11px;
}

.commentssection h3
{
    color:#97ce51;
}

.commentsloginteaser
{
    float:right;
}

.commentsform
{
    width:490px;
    background-color:#e6f3d6;
    padding:10px 30px 20px 20px;
}

.commentsformsubmit
{
    padding:5px 20px 5px 20px;
    background-color:#88b54e;
    width:500px;
    position:relative;
}

.commentsformsubmitoverlay
{
    /* background-color:#88b54e; */
    position:absolute;
    width:400px;
    left:140px;
    height:36px;
    top:0px;
}

#comment_name
{
    width:100%;
    margin-top:5px;
}

#comment_html
{
    width:100%;
    height:100px;
    margin-top:5px;
}

.soldbox
{   
    font-family: Georgia, Times New Roman, Arial;
    color:Red;
    text-align:center;
}

.soldbox h2
{
    font-family: Georgia, Times New Roman, Arial;
    color:Red;
}

.soldbox a
{
    font-family: Georgia, Times New Roman, Arial;
    color:Red !important;
}


/* Blog */

.blogcontent
{
    /* color:#1f1f1f; */
}

.blogcontent h1
{
    /* color:#1f1f1f; */
}

.favblog
{
    color:#97ce51;
    font-weight:bold;
}

.favblog .productfav
{
    padding-left:10px !important;
    
}

.bloglisth1s
{
    text-align:center;
}

.bloglisth1s h3
{
    margin-bottom:5px;
    margin-top:5px;
}

.bloglisth1s a
{
    text-decoration:none !important;
}

#breadcrumb
{
    margin-bottom:10px;
    margin-left:0px;
    font-size:11px;
}

#breadcrumb a
{
    text-decoration:none;
    
}

#blogsocial
{
    text-align:center;
    margin-bottom:10px;
}

#blogsocial table
{
    margin:auto;
}

#blogsocial td
{
    width:70px;
}

#blogsocialfav
{
    width:100px;
    position:relative;
    top:-20px;
}

.blogsocialbuffer
{
    width:5px;/*
    display:inline-block;
    */
}

.blogsuggestlistitem a
{
    font-size: 15px;
    font-family: Georgia, Times New Roman, Arial;
    color:#666666;
    text-decoration:none !important;
}

.blogsuggestlistitem img
{
    width:170px;
}

.blogsuggestlistitem h3
{
    font-size:15px;
}

.blogsuggestlistitem-td
{
    vertical-align:top;
    width:25%;
}

.bloglistitem
{
   border-bottom:1px solid #cccccc;
   width:730px;
   float:none;
   padding-top:5px;
   padding-bottom:5px;
}



.bloglistitem table
{
    width:100%;
}

.bloglistitemimagecol
{
    width:200px;
}

.bloglistitemblurbcol
{
    padding:0px 40px 0px 40px;
    vertical-align:top;
}

.bloglistitemblurbcol h3
{
    font-size:20px;
}

.bloglistreadmore
{
    text-align:right;
    
}

.bloglistreadmore a
{
    color:#88b65a !important;
}

.bloglistreadmore a
{
    font-weight:bold;
    font-style:italic;
    font-size:14px;
    text-decoration:none !important;
}

.bloglistinfo
{
    text-align:center;
    color:#cccccc;
}

.bloglistitem h1
{
    
    
}

.oaktext
{
    font-family:Georgia, Times New Roman, Arial;
    font-weight:bold;
    font-style:italic;
    font-size:13px;
    text-align:center;
}

.amspace
{
    height:10px;
}

.prodherobox {outline:0;  }
.prodherobox img, .signin, .lightbox, .lightbox2 {outline:0;  }


.ordertotalline
{
    background-color:#9e9c94;
    color:#fff;
    font-weight:bold;
    height:20px;
}

.slimdivider
{
    height:1px;
    background-color:#dadbd6;
}

.orderstatus
{
    color:Red;
}

.ordertable td
{
    padding:10px;
 
}

.orderslice
{
    background-color:#edebe8;
}

.baskettotal
{
    text-align:right;
    padding-right:28px;
}

.baskettotalpadd
{
    width:155px;
}

.basketprice
{
    text-align:right;
    width:50px;
    padding-right:30px;
}

.clicktolarge
{
    font-size:11px;
    color:#000;
    margin-bottom:10px;
}

.pushdown
{
    padding-top:8px;
}

#menushield
{
    background-color:#fff;
    height:90px;
    top:-40px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    position:absolute;
    width:950px;
    left:-10px;
    z-index:1;
    display:none;
    opacity:0.9;
}

#Header1_NavBar
{
    position:absolute;
    z-index:9999;
}

.relfixpoint
{
    position:relative;
}

#headersys
{
    background-color:#fff;
    position:fixed;
    z-index:9999;
    display:block;
    top:25px;
    margin-left:7px;
    
}

.contentpad
{
    padding-left:10px;
}

.contentpadsmall
{
    padding-left:5px;
}

.req
{
    background-color:#eaf2e3;
}

.productrightpanel h3
{
    margin-top:0px;
    margin-bottom:3px;
}

.message
{
    background-color: #E4EFDA;
    border: 1px solid #88b65a;
    color: #88B65A;
    padding:10px;
    margin-bottom:10px;
}

.messerror
{
    background-color: #FFCCCC;
    border: 1px solid #FF0000;
    color: #FF0000;
}

.pab_buttons:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #800f07), color-stop(1, #ab0d02) );
    background: -moz-linear-gradient( center top, #800f07 5%, #ab0d02 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#800f07', endColorstr='#ab0d02');
    background-color: #800f07;
}
.pab_buttons {
    -moz-box-shadow: inset 0px 1px 0px 0px #d93c2e;
    -webkit-box-shadow: inset 0px 1px 0px 0px #d93c2e;
    box-shadow: inset 0px 1px 0px 0px #d93c2e;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ab0d02), color-stop(1, #800f07) );
    background: -moz-linear-gradient( center top, #ab0d02 5%, #800f07 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ab0d02', endColorstr='#800f07');
    background-color: #ab0d02;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #80160e;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #590b05;
    margin-top: 4px;
    margin-left: 0px;
}

.productaddboxholder
{
    position:relative;
}

.productaddbox
{
    position:absolute;
    width:315px;
    border: 5px solid #9e9c93;
    left: 610px;
    background-color:#fff;
    z-index:9999;
}

.pabHeader
{
    background-color:#88b75a;
    color:#fff;
    height:20px;
    text-align:right;
    vertical-align:middle;
    padding:10px;
    padding-top:5px;
}


.padTitle
{
    color:#fff;
    height:12px;
    padding:10px;
    background-color:#9e9c93;
    /*
    background-image: linear-gradient(bottom, rgb(153,153,153) 49%, rgb(153,153,153) 47%, rgb(103,103,103) 88%);
    background-image: -o-linear-gradient(bottom, rgb(153,153,153) 49%, rgb(153,153,153) 47%, rgb(103,103,103) 88%);
    background-image: -moz-linear-gradient(bottom, rgb(153,153,153) 49%, rgb(153,153,153) 47%, rgb(103,103,103) 88%);
    background-image: -webkit-linear-gradient(bottom, rgb(153,153,153) 49%, rgb(153,153,153) 47%, rgb(103,103,103) 88%);
    background-image: -ms-linear-gradient(bottom, rgb(153,153,153) 49%, rgb(153,153,153) 47%, rgb(103,103,103) 88%);

    background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.49, rgb(153,153,153)),
	    color-stop(0.47, rgb(153,153,153)),
	    color-stop(0.88, rgb(103,103,103))
    );
    */
}

.padProduct
{
   
}

.padProduct img
{
    width:90px;
    height:90px;
}

.padProduct table
{
    width:100%;
}

.padProduct td
{ 
    vertical-align:middle;
}


.padTotal
{
    text-align:right;
    padding:10px;
    background-image: linear-gradient(bottom, rgb(239,238,238) 31%, rgb(218,218,217) 66%, rgb(218,218,217) 83%);
    background-image: -o-linear-gradient(bottom, rgb(239,238,238) 31%, rgb(218,218,217) 66%, rgb(218,218,217) 83%);
    background-image: -moz-linear-gradient(bottom, rgb(239,238,238) 31%, rgb(218,218,217) 66%, rgb(218,218,217) 83%);
    background-image: -webkit-linear-gradient(bottom, rgb(239,238,238) 31%, rgb(218,218,217) 66%, rgb(218,218,217) 83%);
    background-image: -ms-linear-gradient(bottom, rgb(239,238,238) 31%, rgb(218,218,217) 66%, rgb(218,218,217) 83%);

    background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.31, rgb(239,238,238)),
	    color-stop(0.66, rgb(218,218,217)),
	    color-stop(0.83, rgb(218,218,217))
    );
}


    
.productfav
{
    padding-left:30px;
    height:28px;
    top:5px;
    left:5px;
    position:absolute;
    width:150px;
}

.thankyoufeedback
{
    color:#97cb5b;
}

.yourorders
{
    width:90%;
}

.yourorders td
{
    vertical-align:top;
    text-align:left;
}

.yourordersinner
{
    border-collapse:collapse;
    width:100%;
}

.oakbox
{
    width:110px;
    height:17px;
    position:absolute;
    top:9px;
    left:0px;
    font-family:Georgia, Times New Roman, Arial;
    font-weight:bold;
    font-style:italic;
    font-size:13px;
    color:#fff;
    /*
    padding-left: 25px;
    */
}

.oakboxtext
{
    width:110px;
    height:19px;
    padding:2px;
    text-align:center;
    position:absolute;
    
}

.oakboxback
{
    background-color:#99cc66;
    width:115px;
    height:21px;
    position:absolute;
    opacity: 0.7;
    filter: alpha(opacity=70);  
}

.favbox
{
    width:28px;
    height:28px;
    position:absolute;
    top:5px;
    right:5px;
    /*
    padding-left: 25px;
    */
}

.pfavbox
{
    width:135px;
    height:28px;
    position:absolute;
    top:5px;
    left:5px;
    padding-left: 28px;
    cursor: pointer;
}

.back
{
    background-color:#fff;
    opacity:0.5;
}

.favtease
{
    /*background-position: 3px 3px;*/
    background-image: url('images/favouriteicons/heart-plain.png');
    background-repeat: no-repeat;
}

.pfavtease
{
    background-position: 0px 0px;
    background-image: url('images/favouriteicons/heart-plain.png');
    background-repeat: no-repeat;
    padding-top:5px;
     cursor: pointer;
}

.favplus
{
    background-image: url('images/favouriteicons/heart-plus.png') !important;
    cursor: pointer;
}

.favminus
{
    background-image: url('images/favouriteicons/heart-minus.png') !important;
    cursor: pointer;
}

.favtease a
{
    color:#d92026 !important;
    font-size:10px;
}

.fav
{
    position:relative;
}

.dvbox
{
    position:relative;
}

.cal td
{
    padding:2px 3px 2px 3px;
}

.cal-day
{
   /* position:relative; */
}

.dayview
{
    border: 2px solid #009933;
    background-color:#fff;
    display: none;
    position: absolute;
    padding:10px;
    width:200px;
    z-index:1000;
    top:30px;
    left:-10px;
}

.dayview img
{
    float:left;
    margin-top:-23px;
}

.calitem a
{
    color:#cb2026 !important;
}

.calevent
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align:center;
    color:#fff;
    padding:1px;
}

.calon
{
    background-color:#88b65b;
    
}

.caloff
{
    background-color: #999999;
}

.calnonevent
{
     text-align:center;
     padding:1px;
}


.calspacer
{
    width:50px;
}

#processstage
{
    font-family: Georgia, Times New Roman, Arial;
    width:95%;
    margin-top:5px;
    margin-bottom:20px;
    font-size:15px;
}

.psspacer
{
    width:30px;
}

.psselected
{
    font-weight:bold;
}

#friendsbox
{
    overflow:auto;
   
}

.friend
{
    float:left;
    text-align:center;
    font-size:12px;
    margin-right:10px;
     margin-bottom:10px;
}

.friendimg
{
    width:150px;
}


.accountbody
{
    padding-left:10px;
}

#accountpopbox
{
    position:absolute;
   top: 12px;
     display:none;
     z-index:5000;
}

#accountpop
{
    background-color:#9e9c94;
    width:300px;
    text-align:left;
    padding:10px;
    line-height:20px;
}

#signout
{
    background-color:#88b65a;
    padding:5px;
}

#signout a
{
    color:#fff;
}

.navspace
{
    width:4px;
}

.navbox
{
    text-align:center;
    vertical-align:middle;
    height:23px;
    padding-top:8px;
    color:#fff;
}

.navbox a
{
    padding-top:10px;
    text-decoration:none !important;
    color:#fff !important;
    font-family: 'Lato', sans-serif;
    font-size:15px !important;
}


.navsell
{
    width:70px;
    background-color:#9e9c94;
    
}

.searchinsert
{
    border-radius:5px;
    -moz-border-radius: 5px;
    background-color:#fff;
    border-color:#000;
    width:230px;
    height:23px;
    top:4px;
    left:10px;
    position:absolute
}

.searchinsert img
{
    left:8px;
    top:3px;
    position:absolute;
}

.searchinsert input
{
    left:30px;
    top:2px;
    position:absolute;
    border:none;
    width:180px;
    font-size:15px !important;
}


.navbuy
{
    width:70px;
    background-color:#9e9c94;
}

.navsign
{
    width:175px;
    background-color:#9e9c94;
}

.navsearch
{
    width:253px;
    background-color:#9e9c94;
    position:relative;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius: 5px;
}

.navcart
{
    width:150px;
    background-color:#88b65a;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius: 5px;
}



/*
Accounts
#88b65b border + off tab
#f6f6f2 back top
#e4ead8 desc
#888888 small desc text
*/

#accountsys
{
    width:580px;
    height:766px;
    background-color:#f6f6f2;
}


div.signup
{
    -moz-border-radius: 15px;
border-radius: 15px;
background-color:#f5f6f1;
width:100%;
}

div.signup_box
{
    padding:12px;
}

div.signup_text
{
    border-top: 1px soild grey;
    margin-top:8px;
}


div#header{margin-left:auto;margin-right:auto;width:1043px;margin-top:8px;margin-bottom:-4px;}

div#container{margin-left:auto;margin-right:auto;width:1043px;background-image:url(/images/background.gif);border: solid 0px red;padding:0px; }
div#fx{margin-left:auto;margin-right:auto;width:1043px;border: solid 0px red;}
.searchbox{background-color:#FFFFFF;border:0px solid #ffffff;font-size:8pt;letter-spacing:0px;margin:0px;width:170px;}

.arrow-right {
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
    float:left;
	border-left: 4px solid grey;
	margin:  5px 0px 0px 4px;
}


.icon-right {
	width: 15px;
	float:left;
}

a:link
{
    color: #666666;
    text-decoration: underline;
}
a:visited
{
    color: #666666;
}
a:hover
{
    color: #99cc66;
    text-decoration: none;
}
a:active
{
    color: #12eb87;
}

.noline,  a.noline,noline:visited
{
    text-decoration: none;
    
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}
.navItem
{
    margin-left:8px; margin-right:8px;
}
img
{
    border: 0px solid black;
    padding:0; margin:0;
}

div.greybar
{
     width:100%;
     height:1px;
     background-color:#c0c0c1; 
     margin-bottom:4px;
     margin-top:4px;
}

div.greybardotted
{
    border-top:1px dotted #c0c0c1;
}

div.leaf
{
    background: url(/images/leaf.gif);
    width:19px;
    height:19px;
    margin-right:4px;
  
    float:left;
}

div.subtitle
{
    text-decoration: none;
        font-size: 1.4em;
    font-family: Georgia, Times New Roman, Arial;
    color:#666666;
    text-decoration: none;
}
a.subtitle,a.subtitle:visted
{
    text-decoration: none;
     
    font-family: Georgia, Times New Roman, Arial;
    color:#666666;
    text-decoration: none;
}

div.vertical_thumb_display
{
     width:90px;float:left;margin-right:10px;min-height:420px;border: solid 0px red;
}
/* category menu */

div.catMenuBox
{
   float:left;
    width:188px;
   
}

div.noCatMenuBox
{
   float:left;
    width:188px;
   height:500px;
}

div.catMenu
{
    margin: 5px 20px 40px 4px;
   
    width:170px;
    border: solid 0px red;
   
   position:inherit;
}


.catbody
{
   
    margin: 4px;
    border: solid 0px blue;
    text-align:left;
    float: left;
    width:740px
    
}
.catMenu, a.catMenu,acatMenu:visited
{
	color: Gray;
	 text-decoration:none;
	 margin:4px;
	 line-height:18px;
	
	
	
}
a.catMenu:hover
{
	color:#99cc66;
	 
	
}
.selected
{
    font-weight:bold;
    color: #99cc66;
}

div.product_list_container
{
   
    margin:4px;
    border: solid 0px green;
    width:174px;
    margin-top:2px;
    
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
}

h1
{
    font-size: 20px;
    font-family: Georgia, Times New Roman, Arial;
    color:#666666;
    margin-top:6px;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.4em;
    font-family: Georgia, Times New Roman, Arial;
    color:#666666;
}
h4
{
    font-size: 1.2em;
    font-family: Georgia, Times New Roman, Arial;
    color:#666666;
    margin-bottom:0px;
}
h5, h6
{
    font-size: 1.2em;
   
}

.subheader
{
      font-size: 1.2em;
       color: #000;
    font-weight:bold;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    margin-top:20px;
    border: solid 0px green;
    background-color: White;
    
}



#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
}

#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
}

/* TABLE
----------------------------------------------------------*/

table 
{
}

table td 
{

}

table th
{
 
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}



.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}


.tiny
{
    font-size: smaller;
}
.tiny2
{
    font-size: 11px;
    color: Silver;
}
.shippingbox
{
    font-size: 11px;
    width:370px;
    
}
.shippingboxrow td
{
    border-bottom: solid 1px gainsboro;
}
.shippingbox_head td
{
    font-weight:bold;
    border-bottom: solid 1px gainsboro;
}
.shippingbox_header td
{
     font-weight:bold;
      font-size: 13px;
      text-transform:uppercase;
      color:Black;
      padding-bottom:8px;
}
.sellername
{
    color: Silver;
}
.green
{
    color: #99cc66;
    font-weight: bold;
}
.red
{
    color: Red;
    font-weight: bold;
}
.text-footer
{
	color: Gray;
	vertical-align: top;
	 background-color:#edeeee;
	 text-decoration:none;
	
	
	
}
 a.text-footer,a.text-footer:visited
 {
 line-height:20px;
 }

a.text-footer:hover
{
	color:Black;
		vertical-align: top;
	 background-color:#e5e5d9;
	 
	
}

div.footer-heading
{
    font-weight: bold;
    margin-top:8px;
}

div.more
{
       text-decoration: none;
        font-size: 1.1em;
    font-family: Georgia, Times New Roman, Arial;
    color:#666666;  
    float:right;
}

div.padded{padding:10px;}



/* Pager */
.pager 
{
	margin:8px 3px;
	padding:3px;
}

.pager .disabled 
{
	border:1px solid #ddd;
	color:#999;
	margin-top:4px;
	padding:3px;
	text-align:center;
}

.pager .current 
{
	background-color:#99cc66;
	border:1px solid #c0c0c0;
	color:#fff;
	font-weight:bold;
	margin-top:4px;
	padding:3px 5px;
	text-align:center;
}

.pager span, .pager a
{
	margin: 4px 3px;
}

.pager a 
{
	border:1px solid #c0c0c0;
	padding:3px 5px;
	text-align:center;
	text-decoration:none;
}

.warning
{
    font-size: 9px;
    color:Red;
}

.checkoutText
{
    width:240px;
}
.checkoutHeader
{
    font-weight: bold;
}

.onePrice
{
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    margin: 8px 8px 8px 0px;
}

.checkout-path
{
    margin:0px;
    padding:0px;
    border: 0px;
}

div.error
{
    color:Red;
    margin:20px;
}

.fromPrice
{
    text-decoration: line-through;
}

.variant_select
{
    margin-bottom:8px;width:220px;
}


category_select
{
    width:450px;float:left;height:300px;
}

/* on sale overlay logic */
 .on_sale {
	
	position: relative;

	float: left;
}
.on_sale img {
	
}

.strike
{
    text-decoration: line-through;   
}
.on_sale span {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	top: 4px;left: 4px;
	
	/* background: url(/images/on-sale.png) no-repeat; */
}

 .new_prod {
	
	position: relative;

	float: left;
}
.new_prod img {
	
}
.new_prod span {
	width: 42px;
	height: 42px;
	display: block;
	position: absolute;
	top: 4px;left: 122px;
	
	/*background: url(/images/new-product.png) no-repeat;*/
}


.love_prod {
	position: relative;
	float: left;
}
.love_prod img {

}
.love_prod span {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	top: 4px;left: 122px;
	
	/*background: url(/images/love.png) no-repeat;*/
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}